# Generated by Django 3.1.2 on 2020-10-21 15:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='aktifitas',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('namaKegiatan', models.CharField(max_length=100)),
                ('deskripsiKegiatan', models.CharField(max_length=1000)),
            ],
        ),
        migrations.CreateModel(
            name='orang',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('namaOrang', models.CharField(max_length=100)),
                ('kegiatan', models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='story6.aktifitas')),
            ],
        ),
    ]
